body {
    background: #232321;
  }
  
  h1 {
    color: #fff;
    padding: 10px 0;
  }
  
  .card {
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
    border: none;
  }
  
  .card .card-title {
    margin-left: 10px;
  }
  
  .card .text-muted i {
    margin: 0 10px;
  }
  
  .card a:hover {
    text-decoration: initial;
  }
  
  .card a {
    color: initial;  
  }
  
  .card:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.4);
  }
  
  .hide {
    display: none;
  }
  
  .card:hover + .hide {
    display:block;
  }
  